html {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
body{
    margin: 0;
}
.secondary_header {
    background-color: #222;
    /* width: 100vw; */
    height: 40px;
    display: flex;
    justify-content: center;
}

.main_header {
    position: sticky;
    top: 0;
    background-color: #FFF;
    /* width: 100vw; */
    height: 100px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
}
.content_wrapper {
    width: 1140px;
    /* padding: .5rem 1rem; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.secondary_header .content_wrapper {
    margin: .5rem 2rem;
}

.main_header .content_wrapper {
    margin: 0 2rem;
}

.main_header {
    display: flex;
    align-items: center;
}

.search_field {
    width: 231px;
    /* height: 40px; */
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    padding: 10px 1rem;
    line-height: 1.4;
    font-family: inherit;
}
.search_field_header {
    width: 250px;
    padding: 10px 1rem;
    line-height: 1.4;
    font-family: inherit;
}

.search_btn {
    padding: 7px;
    margin-right: 10px;
	color: #000;
    white-space: nowrap;
}

.search_field:focus {
    border-color: #000;
    outline: 0;
}

.search_wrapper .search-form {
    display: flex;
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 3px;
}

.header_logo{
    margin-right: 4vw;
}

.search_wrapper {
    margin-right: auto;
    display: flex;
    align-items: center;
}

#menuSearchButton, #headerSearchButton {
    background-color: unset;
    border: none;
    transform: translateX(-40px);
}

#menuSearchButton:hover, #headerSearchButton:hover {
    cursor: pointer;
}

#menuSearchButton:focus, #headerSearchButton:focus{
    outline: none;
}

.icon_button {
    background-color: unset;
    border: none;
    padding: 0;
}



.menu_button {
    margin-left: 37px;
}

.icon_button:hover{
    cursor: pointer;
    opacity: 50%;
}

.icon_button:focus{
    outline: none;
}

.close_button {
    margin-top: .5rem;
}


.social_list {
    display: flex;
    /* flex-direction: row; */
    list-style: none;
    margin: 0;
    padding: 0;
}

.social_list a {
    /* padding: .5rem; */
    display: inline-flex;
    width: 1.5rem;
    height: 1.5rem;
    justify-content: center;
    align-items: center;
    border-radius: .75rem;
}
.social_list li{
    display: inline-block;
}

.social_list a:hover {
    background-color: #FF7726;
}

.social_list li:not(:last-child) {
    margin-right: 1.5rem;
}

.secondary_header_menu,  .main_header_nav{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}


.secondary_header_menu a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    height: 100%;
}


.secondary_header_menu span {
    color: white;
    font-size: 0.75rem;
}


.secondary_header_menu svg {
    margin-right: .5rem;
}

.secondary_header_menu .secondary_header_menu_icon {
    color: #FFCFB2;
    margin-right: .5rem;
    font-size: 20px;
}

.secondary_header_menu li:not(:last-child) {
    margin-right: 2rem;
}

.secondary_header_menu li:hover {
    opacity: 50%;
}

.main_header_nav a {
    text-decoration: none;
    color: #222;
    margin: 0 20px;
}

.main_header_nav a:hover {
    opacity: 50%;
}


.menu{
    position: fixed;
    /* height: 337px; */
    width: 100%;
    background-color: white;
    display: none;
    justify-content: center;
    z-index: 99999;
    top: 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);

}

.menu_opened{
    display: flex;
}

.menu_contacts {
    display: flex;
    flex-direction: column;
    margin-top: auto;
}

.menu_contacts .title {
    margin-bottom: 0;
    margin-top: 1rem;
}


.title {
    text-decoration: none;
    color: #FF762A;
    margin-bottom: 1.25rem;
    font-weight: 500;
}

.menu_col {
    display: flex;
    flex-direction: column;
    /* height: 212px; */
    margin-right: 2.4rem;
    flex-basis: 146px;
    margin-bottom: 2.5rem;
}

.menu_col.news {
    display: none;
}

.menu_close {
    margin-right: 0!important;
    flex-basis: 30px;
}

button {
    background-color:transparent;
}

/* .menu_col:last-of-type {
    margin-right: 0;
    margin-right: auto;
} */

.menu .content_wrapper {
    margin-top: 3.375rem;
    margin-bottom: 1.25rem;
    margin-right: 2rem;
    margin-left:  2rem;
    align-items: flex-start;
}

.menu_nav_list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    margin-bottom: auto;
}
.menu_nav_list li {
    margin-bottom: 1rem;
}
.menu_nav_list a {
    text-decoration: none;
    color: #272727;
    font-size: .875rem;
    /* white-space: nowrap; */
}

.menu_nav_list a:hover {
    opacity: 0.5;
}
/* .backdrop {
    height: 100%;
    width: 100%;
    z-index: 90;
    display: none;
    position: absolute;
} */

.mobile_login {
    display: none;
}

.header_logo img, .menu_logo img {
    width: 133px;
}


.menu_navigation_block {
    display: flex;
    /* align-items: center; */
    justify-content: flex-start;
    /* margin-top: 3.375rem;
    margin-bottom: 3.75rem;
    margin-right: 2rem;
    margin-left: 2rem; */
    height: 100%;
    flex-wrap: wrap;
    width: 100%;
}

.contacts_col {
    height: 212px;
    margin-bottom: 0;
}

.menu_search_wrapper {
    display: none;
}

.menu_contacts span {
    white-space: nowrap;
}

.main_header {
    position: fixed;
    top: 38px;
    z-index: 10123;
    width: 100%;
}

.secondary_header {
    position: fixed;
    top: 0px;
    z-index: 10123;
    width: 100%;
}

@media (max-width: 1140px) {
    .main_header_nav li:last-of-type {
        display: none;
    }
}
@media (max-width: 1000px) {
    .secondary_header_menu span {
        display: none;
    }
    .content_wrapper{
        margin-left: 1.25rem!important;
        margin-right: 1.25rem!important;
    }

    .menu .content_wrapper {
        margin-top: .75rem!important;
    }
    .main_header_nav {
        display: none;
    }

    .contacts_col{
        order: 1;
        height: auto;
    }

    .menu_navigation_block {
        order: 3;
        height: unset;
        overflow-y: scroll;
        height: calc(100% - 72px);
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .menu_navigation_block::-webkit-scrollbar {
        display: none;
    }


    .menu_close {
        order: 2;
    }

    .menu .content_wrapper {
        flex-wrap: wrap;
    }

    .menu_contacts {
        display: none;
    }


    .menu_search_wrapper {
        display: flex;
        justify-content: space-between;
        flex-basis: 292px;
        height: 119px;
    }

    .menu_phone {
        font-size: 1.25rem;
        white-space: nowrap;
    }

    .menu {
        height: 100vh;
    }

}

@media (max-width: 961px) {
    .title.news {
        display: none;
    }

    .menu_col.news {
        display: flex;
    }
}

@media (max-width: 768px) {
    .content_wrapper{
        padding-top: 50px;
        margin-left: 1rem!important;
        margin-right: 1rem!important;
    }
    .menu_button {
        margin-left: 2rem;
    }

    .secondary_header {
        display: none;
    }
    .mobile_login{
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        color: #272727;
        margin-left: auto;
    }

    .mobile_login:hover {
        opacity: .5;
    }

    .mobile_login span {
        margin-left: 0.75rem;
    }

    .main_header {
        top: 0px;
    }

    .main_header .search_wrapper {
        position: absolute;
        top: 10px;
        width: 100%;
        left: 0;
        padding: 0 15px;
    }

    .header_logo img, .menu_logo img {
        width: 110px;
    }

    .search_field_header {
        width: 100%;
        font-size: 14px;
        padding: 10px 5px;
    }

    .search_btn {
        padding: 6px 4px;
        font-size: 10px;
        flex-shrink: 0;
    }

    .search_wrapper .search-form {
        width: 100%;
    }
}

@media (max-width: 640px) {
}

@media (max-width: 400px) {
    .menu_col {
        margin-right: auto;
    }
}
    .map.container-fluid {
        height: 550px;
        padding: 0;
        position: relative;
        background-image: url(/img/map.png);
        background-position: center center;
    }
.map.container-fluid:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.soc-icon {
    font-size: 30px;
    margin-right: 10px;
}
.soc-icon.vk {
    color: #6896c5;
}
.soc-icon.fb {
    color: #3461a1
}
.soc-icon.google {
    color: #ea4335;
}
